# Converted from /ctm/block42.properties and /ctm/Johnsctm.png
# Individual tiles are in /ctm/Johnsctm
#Thu Mar 14 15:04:20 CET 2013
method=random
faces= north south
tiles=cannon
metadata=0 1 4 5
biomes=stonebeach
